Subject: Re: [lojban] #lojban

From: "michael helsem" <[email-masked]>
Date: Thu, 11 Jan 2001 00:17:27

>From: Invent Yourself <[email-masked]>
li'o
>My
>recent suggested for even a scheduled monthly chat was completely ignored!

xenru .i lemi skami cusku temci cu ge se jimte carmi gi vitci
_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com